<template>
  <select name="locale" v-model="$i18n.locale">
    <option v-for="(lang, key) of langs" :key="`Lang${key}`" :value="lang">
      {{ lang }}
    </option>
  </select>
</template>

<script setup>
import { ref } from 'vue';

const langs = ref(['ja', 'en']);
</script>

<style></style>
